<div>
    <h2 id="1">Cookieについて</h2>
    <p>
        クッキー（Cookie）とは、ウェブページを閲覧する際にウェブサーバとご利用者様のブラウザの間で送受信される情報のことで、ご利用者様がご利用のパソコンやモバイル端末でクッキーを受け取る設定にしている場合に、ブラウザの所定の場所に記録されます。ただし、記録された情報にはユーザー名やメールアドレス等の特定の個人を識別することができる情報は一切含まれません。公式サイト等では、クッキーに残った情報を利用して、ご利用者様がより満足いただけるよう、表示を変えたりすることができます。 ご利用者様は、ご自身でクッキーの受け取りを拒否する、あるいはクッキーを受け取った場合に警告を表示させるよう、ブラウザの設定を変えることが可能です。ただし、その際はサイトによってはサービスや機能が一部ご利用いただけない場合があります。
    </p>
</div>
